
Katello - Feature #37258

Allow granular repair functionality for capsules

03/13/2024 05:27 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Foreman Proxy Content   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

32

  

Description

Add an API/ actions to support repair task on capsule environments/content views/repositories.

Associated revisions

Revision 03494eca - 04/12/2024 07:03 PM - Samir Jha

Capsule granular repair (#10932)

Fixes #36803 - Add capsule repair tasks

Fixes #37258 - Allow granular repair functionality for capsules

History

#1 - 03/13/2024 05:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Samir Jha

- Pull request https://github.com/Katello/katello/pull/10932 added

#2 - 03/13/2024 05:42 PM - Jeremy Lenz

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#3 - 04/12/2024 07:03 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/12/2024 08:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|03494eca34658142013420e8d12417e33937aab4.
